#
# spec file for package yast2-trans (Version 2.18.1)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans
Version:        2.18.1
Release:        12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Prefix:         /usr
BuildRequires:  yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Translation Container Package
# Source:	yast2-trans-de-2.17.23.tar.bz2
Source0:        yast2-trans-af-%version.tar.bz2
Source1:        yast2-trans-am-%version.tar.bz2
Source2:        yast2-trans-ar-%version.tar.bz2
Source3:        yast2-trans-be-%version.tar.bz2
Source4:        yast2-trans-bg-%version.tar.bz2
Source5:        yast2-trans-bn-%version.tar.bz2
Source6:        yast2-trans-bs-%version.tar.bz2
Source7:        yast2-trans-ca-%version.tar.bz2
Source8:        yast2-trans-cs-%version.tar.bz2
Source9:        yast2-trans-cy-%version.tar.bz2
Source10:       yast2-trans-da-%version.tar.bz2
Source11:       yast2-trans-de-%version.tar.bz2
Source12:       yast2-trans-el-%version.tar.bz2
Source13:       yast2-trans-es-%version.tar.bz2
Source14:       yast2-trans-et-%version.tar.bz2
Source15:       yast2-trans-fa-%version.tar.bz2
Source16:       yast2-trans-fi-%version.tar.bz2
Source17:       yast2-trans-fr-%version.tar.bz2
Source18:       yast2-trans-gl-%version.tar.bz2
Source19:       yast2-trans-gu-%version.tar.bz2
Source20:       yast2-trans-he-%version.tar.bz2
Source21:       yast2-trans-hi-%version.tar.bz2
Source22:       yast2-trans-hr-%version.tar.bz2
Source23:       yast2-trans-hu-%version.tar.bz2
Source24:       yast2-trans-id-%version.tar.bz2
Source25:       yast2-trans-it-%version.tar.bz2
Source26:       yast2-trans-ja-%version.tar.bz2
Source27:       yast2-trans-jv-%version.tar.bz2
Source28:       yast2-trans-ka-%version.tar.bz2
Source29:       yast2-trans-km-%version.tar.bz2
Source30:       yast2-trans-ko-%version.tar.bz2
Source31:       yast2-trans-ku-%version.tar.bz2
Source32:       yast2-trans-lo-%version.tar.bz2
Source33:       yast2-trans-lt-%version.tar.bz2
Source34:       yast2-trans-mk-%version.tar.bz2
Source35:       yast2-trans-mr-%version.tar.bz2
Source36:       yast2-trans-ms-%version.tar.bz2
Source37:       yast2-trans-my-%version.tar.bz2
Source38:       yast2-trans-nb-%version.tar.bz2
Source39:       yast2-trans-nl-%version.tar.bz2
Source40:       yast2-trans-pa-%version.tar.bz2
Source41:       yast2-trans-pl-%version.tar.bz2
Source42:       yast2-trans-pt-%version.tar.bz2
Source43:       yast2-trans-ro-%version.tar.bz2
Source44:       yast2-trans-ru-%version.tar.bz2
Source45:       yast2-trans-si-%version.tar.bz2
Source46:       yast2-trans-sk-%version.tar.bz2
Source47:       yast2-trans-sl-%version.tar.bz2
Source48:       yast2-trans-sr-%version.tar.bz2
Source49:       yast2-trans-sv-%version.tar.bz2
Source50:       yast2-trans-sw-%version.tar.bz2
Source51:       yast2-trans-ta-%version.tar.bz2
Source52:       yast2-trans-tg-%version.tar.bz2   
Source53:       yast2-trans-th-%version.tar.bz2   
Source54:       yast2-trans-tk-%version.tar.bz2   
Source55:       yast2-trans-tr-%version.tar.bz2   
Source56:       yast2-trans-uk-%version.tar.bz2   
Source57:       yast2-trans-vi-%version.tar.bz2   
Source58:       yast2-trans-wa-%version.tar.bz2   
Source59:       yast2-trans-xh-%version.tar.bz2   
Source60:       yast2-trans-zu-%version.tar.bz2   
Source61:       yast2-trans-en_GB-%version.tar.bz2
Source62:       yast2-trans-en_US-%version.tar.bz2
Source63:       yast2-trans-pt_BR-%version.tar.bz2
Source64:       yast2-trans-zh_CN-%version.tar.bz2
Source65:       yast2-trans-zh_TW-%version.tar.bz2
#@SOURCES@
%define build_languages af am ar be bg bn bs ca cs cy da de el es et fa fi fr gl gu he hi hr hu id it ja jv ka km ko ku lo lt mk mr ms my nb nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB en_US pt_BR zh_CN zh_TW

%description
This is a container package.  Its only purpose is to build the
yast2-trans-LL and yast2-trans-LL_CC packages as subpackages.



%package af
License:        GPL v2 or later
Summary:        YaST2 - Afrikaans English Translations
Group:          System/YaST
Provides:       locale(yast2:af)

%description af
YaST2 - Translations for Afrikaans.



%package am
License:        GPL v2 or later
Summary:        YaST2 - Amharic Translations
Group:          System/YaST
Provides:       locale(yast2:am)

%description am
YaST2 - Translations for Amharic.



%package ar
License:        GPL v2 or later
Summary:        YaST2 - Arabic Translations
Group:          System/YaST
Provides:       locale(yast2:ar)

%description ar
YaST2 - Translations for Arabic.



%package be
License:        GPL v2 or later
Summary:        YaST2 - Byelorussian Translations
Group:          System/YaST
Provides:       locale(yast2:be)

%description be
YaST2 - Translations for Byelorussian (Belarusian).



%package bg
License:        GPL v2 or later
Summary:        YaST2 - Bulgarian Translations
Group:          System/YaST
Provides:       locale(yast2:bg)

%description bg
YaST2 - Translations for Bulgarian.



%package bn
License:        GPL v2 or later
Summary:        YaST2 - Bengali Translations
Group:          System/YaST
Provides:       locale(yast2:bn)

%description bn
YaST2 - Translations for Bengali.



%package bs
License:        GPL v2 or later
Summary:        YaST2 - Bosnian Translations
Group:          System/YaST
Provides:       locale(yast2:bs)

%description bs
YaST2 - Translations for Bosnian.



%package ca
License:        GPL v2 or later
Summary:        YaST2 - Catalan Translations
Group:          System/YaST
Provides:       locale(yast2:ca)

%description ca
YaST2 - Catalan translations.



%package cs
License:        GPL v2 or later
Summary:        YaST2 - Czech Translations
Group:          System/YaST
Provides:       locale(yast2:cs)

%description cs
YaST2 - Czech translations.



%package cy
License:        GPL v2 or later
Summary:        YaST2 - Welsh Translations
Group:          System/YaST
Provides:       locale(yast2:cy)

%description cy
YaST2 - Welsh translations.



%package da
License:        GPL v2 or later
Summary:        YaST2 - Danish Translations
Group:          System/YaST
Provides:       locale(yast2:da)

%description da
YaST2 - Translations for Danish.



%package de
License:        GPL v2 or later
Summary:        YaST2 - German Translations
Group:          System/YaST
Provides:       locale(yast2:de)

%description de
YaST2 - German translations.



%package el
License:        GPL v2 or later
Summary:        YaST2 - Greek Translations
Group:          System/YaST
Provides:       locale(yast2:el)

%description el
YaST2 - Translations for Greek.



%package es
License:        GPL v2 or later
Summary:        YaST2 - Spanish Translations
Group:          System/YaST
Provides:       locale(yast2:es)

%description es
YaST2 - Spanish Translations.



%package et
License:        GPL v2 or later
Summary:        YaST2 - Estonian Translations
Group:          System/YaST
Provides:       locale(yast2:et)

%description et
YaST2 - Translations for Estonian.



%package fa
License:        GPL v2 or later
Summary:        YaST2 - Persian Translations
Group:          System/YaST
Provides:       locale(yast2:fa)

%description fa
YaST2 - Persian Translations.



%package fi
License:        GPL v2 or later
Summary:        YaST2 - Finnish Translations
Group:          System/YaST
Provides:       locale(yast2:fi)

%description fi
YaST2 - Finnish translations.



%package fr
License:        GPL v2 or later
Summary:        YaST2 - French Translations
Group:          System/YaST
Provides:       locale(yast2:fr)

%description fr
YaST2 - Translations for French.



%package gl
License:        GPL v2 or later
Summary:        YaST2 - Galician Translations
Group:          System/YaST
Provides:       locale(yast2:gl)

%description gl
YaST2 - Galician translations.



%package gu
License:        GPL v2 or later
Summary:        YaST2 - Gujarati Translations
Group:          System/YaST
Provides:       locale(yast2:gu)

%description gu
YaST2 - Translations for Gujarati.



%package he
License:        GPL v2 or later
Summary:        YaST2 - Hebrew Translations
Group:          System/YaST
Provides:       locale(yast2:he)

%description he
YaST2 - Translations for Hebrew.



%package hi
License:        GPL v2 or later
Summary:        YaST2 - Hindi Translations
Group:          System/YaST
Provides:       locale(yast2:hi)

%description hi
YaST2 - Translations for Hindi.



%package hr
License:        GPL v2 or later
Summary:        YaST2 - Croatian Translations
Group:          System/YaST
Provides:       locale(yast2:hr)

%description hr
YaST2 - Croatian Translations.



%package hu
License:        GPL v2 or later
Summary:        YaST2 - Hungarian Translations
Group:          System/YaST
Provides:       locale(yast2:hu)

%description hu
YaST2 - Hungarian translations.



%package id
License:        GPL v2 or later
Summary:        YaST2 - Indonesian Translations
Group:          System/YaST
Provides:       locale(yast2:id)

%description id
YaST2 - Indonesian Translations.



%package it
License:        GPL v2 or later
Summary:        YaST2 - Italian Translations
Group:          System/YaST
Provides:       locale(yast2:it)

%description it
YaST2 - translations for Italian.



%package ja
License:        GPL v2 or later
Summary:        YaST2 - Japanese Translations
Group:          System/YaST
Provides:       locale(yast2:ja)

%description ja
YaST2 - Japanese translations.



%package jv
License:        GPL v2 or later
Summary:        YaST2 - Javanese Translations
Group:          System/YaST
Provides:       locale(yast2:jv)

%description jv
YaST2 - Translations for Javanese.



%package ka
License:        GPL v2 or later
Summary:        YaST2 - Georgian Translations
Group:          System/YaST
Provides:       locale(yast2:ka)

%description ka
YaST2 - Translations for Georgian.



%package km
License:        GPL v2 or later
Summary:        YaST2 - Khmer Translations
Group:          System/YaST
Provides:       locale(yast2:km)

%description km
YaST2 - Translations for Khmer.



%package ko
License:        GPL v2 or later
Summary:        YaST2 - Korean Translations
Group:          System/YaST
Provides:       locale(yast2:ko)

%description ko
YaST2 - Translations for Korean.



%package ku
License:        GPL v2 or later
Summary:        YaST2 - Kurdish Translations
Group:          System/YaST
Provides:       locale(yast2:ku)

%description ku
YaST2 - Kurdish Translations.



%package lo
License:        GPL v2 or later
Summary:        YaST2 - Lao Translations
Group:          System/YaST
Provides:       locale(yast2:lo)

%description lo
YaST2 - Translations for Lao.



%package lt
License:        GPL v2 or later
Summary:        YaST2 - Lithuanian Translations
Group:          System/YaST
Provides:       locale(yast2:lt)

%description lt
YaST2 - Translations for Lithuanian.



%package mk
License:        GPL v2 or later
Summary:        YaST2 - Macedonian Translations
Group:          System/YaST
Provides:       locale(yast2:mk)

%description mk
YaST2 - Translations for Macedonian.



%package mr
License:        GPL v2 or later
Summary:        YaST2 - Marathi Translations
Group:          System/YaST
Provides:       locale(yast2:mr)

%description mr
YaST2 - Translations for Marathi.



%package ms
License:        GPL v2 or later
Summary:        YaST2 - Malay Translations
Group:          System/YaST
Provides:       locale(yast2:ms)

%description ms
YaST2 - Translations for Malay.



%package my
License:        GPL v2 or later
Summary:        YaST2 - Burmese Translations
Group:          System/YaST
Provides:       locale(yast2:my)

%description my
YaST2 - Translations for Burmese.



%package nb
License:        GPL v2 or later
Summary:        YaST2 - Norwegian Translations (Norwegian Bokmaal)
Group:          System/YaST
Provides:       locale(yast2:nb)

%description nb
YaST2 - Translations for Norwegian (Norwegian Bokmaal).



%package nl
License:        GPL v2 or later
Summary:        YaST2 - Dutch Translations
Group:          System/YaST
Provides:       locale(yast2:nl)

%description nl
YaST2 - Translations for Dutch.



%package pa
License:        GPL v2 or later
Summary:        YaST2 - Punjabi Translations
Group:          System/YaST
Provides:       locale(yast2:pa)

%description pa
Translations for Punjabi.



%package pl
License:        GPL v2 or later
Summary:        YaST2 - Polish Translations
Group:          System/YaST
Provides:       locale(yast2:pl)

%description pl
YaST2 - Translations for Polish.



%package pt
License:        GPL v2 or later
Summary:        YaST2 - Portuguese Translations
Group:          System/YaST
Provides:       locale(yast2:pt)

%description pt
YaST2 - Translations for Portuguese.



%package ro
License:        GPL v2 or later
Summary:        YaST2 - Romanian Translations
Group:          System/YaST
Provides:       locale(yast2:ro)

%description ro
YaST2 - Translations for Romanian.



%package ru
License:        GPL v2 or later
Summary:        YaST2 - Russian Translations
Group:          System/YaST
Provides:       locale(yast2:ru)

%description ru
YaST2 - Translations for Russian.



%package si
License:        GPL v2 or later
Summary:        YaST2 - Sinhala Translations
Group:          System/YaST
Provides:       locale(yast2:si)

%description si
YaST2 - Translations for Sinhala.



%package sk
License:        GPL v2 or later
Summary:        YaST2 - Slovak Translations
Group:          System/YaST
Provides:       locale(yast2:sk)

%description sk
YaST2 - Slovak Translations.



%package sl
License:        GPL v2 or later
Summary:        YaST2 - Slovene Translations
Group:          System/YaST
Provides:       locale(yast2:sl)

%description sl
YaST2 - Translations for Slovene.



%package sr
License:        GPL v2 or later
Summary:        YaST2 - Serbian Translations
Group:          System/YaST
Provides:       locale(yast2:sr)

%description sr
YaST2 - Translations for Serbian.



%package sv
License:        GPL v2 or later
Summary:        YaST2 - Swedish Translations
Group:          System/YaST
Provides:       locale(yast2:sv)

%description sv
YaST2 - Translations for Swedish.



%package sw
License:        GPL v2 or later
Summary:        YaST2 - Swahili Translations
Group:          System/YaST
Provides:       locale(yast2:sw)

%description sw
YaST2 - Translations for Swahili.



%package ta
License:        GPL v2 or later
Summary:        YaST2 - Tamil Translations
Group:          System/YaST
Provides:       locale(yast2:ta)

%description ta
YaST2 - Tamil translations.


%package tg
License:        GPL v2 or later
Summary:        YaST2 - Tajik Translations
Group:          System/YaST
Provides:       locale(yast2:tg)

%description tg
YaST2 - Tajik translations.


%package th
License:        GPL v2 or later
Summary:        YaST2 - Thai Translations
Group:          System/YaST
Provides:       locale(yast2:th)

%description th
YaST2 - Thai translations.



%package tk
License:        GPL v2 or later
Summary:        YaST2 -  Turkmen Translations
Group:          System/YaST
Provides:       locale(yast2:tk)

%description tk
YaST2 - Translations for Turkmen.



%package tr
License:        GPL v2 or later
Summary:        YaST2 - Turkish Translations
Group:          System/YaST
Provides:       locale(yast2:tr)

%description tr
YaST2 - Translations for Turkish.



%package uk
License:        GPL v2 or later
Summary:        YaST2 - Ukrainian Translations
Group:          System/YaST
Provides:       locale(yast2:uk)

%description uk
YaST2 - Translations for Ukrainian.



%package vi
License:        GPL v2 or later
Summary:        YaST2 - Vietnamese Translations
Group:          System/YaST
Provides:       locale(yast2:vi)

%description vi
YaST2 - Translations for Vietnamese.



%package wa
License:        GPL v2 or later
Summary:        YaST2 - Walloon Translations
Group:          System/YaST
Provides:       locale(yast2:wa)

%description wa
YaST2 - Translations for Walloon.



%package xh
License:        GPL v2 or later
Summary:        YaST2 - Xhosa Translations
Group:          System/YaST
Provides:       locale(yast2:xh)

%description xh
YaST2 - Translations for Xhosa.



%package zu
License:        GPL v2 or later
Summary:        YaST2 - Zulu Translations
Group:          System/YaST
Provides:       locale(yast2:zu)

%description zu
YaST2 - Translations for Zulu.



%package en_GB
License:        GPL v2 or later
Summary:        YaST2 - British English Translations
Group:          System/YaST
Provides:       locale(yast2:en_GB)

%description en_GB
YaST2 - Translations for British English.



%package en_US
License:        GPL v2 or later
Summary:        YaST2 - Translations
Group:          System/YaST
Provides:       locale(yast2:en_US)

%description en_US
YaST2 - Translations for American English.



%package pt_BR
License:        GPL v2 or later
Summary:        YaST2 - Brazilian Portuguese Translations
Group:          System/YaST
Provides:       locale(yast2:pt_BR)

%description pt_BR
YaST2 - Translations for Brazilian Portuguese.



%package zh_CN
License:        GPL v2 or later
Summary:        YaST2 - Simplified Chinese Translations
Group:          System/YaST
Provides:       locale(yast2:zh_CN)

%description zh_CN
YaST2 - Simplified Chinese translations.



%package zh_TW
License:        GPL v2 or later
Summary:        YaST2 - Traditional Chinese Translations
Group:          System/YaST
Provides:       locale(yast2:zh_TW)

%description zh_TW
YaST2 - Translations for Traditional Chinese.



%prep
%setup -q -c
# tar xf %{S:x}
tar xf %{S:0}
tar xf %{S:1}
tar xf %{S:2}
tar xf %{S:3}
tar xf %{S:4}
tar xf %{S:5}
tar xf %{S:6}
tar xf %{S:7}
tar xf %{S:8}
tar xf %{S:9}
tar xf %{S:10}
tar xf %{S:11}
tar xf %{S:12}
tar xf %{S:13}
tar xf %{S:14}
tar xf %{S:15}
tar xf %{S:16}
tar xf %{S:17}
tar xf %{S:18}
tar xf %{S:19}
tar xf %{S:20}
tar xf %{S:21}
tar xf %{S:22}
tar xf %{S:23}
tar xf %{S:24}
tar xf %{S:25}
tar xf %{S:26}
tar xf %{S:27}
tar xf %{S:28}
tar xf %{S:29}
tar xf %{S:30}
tar xf %{S:31}
tar xf %{S:32}
tar xf %{S:33}
tar xf %{S:34}
tar xf %{S:35}
tar xf %{S:36}
tar xf %{S:37}
tar xf %{S:38}
tar xf %{S:39}
tar xf %{S:40}
tar xf %{S:41}
tar xf %{S:42}
tar xf %{S:43}
tar xf %{S:44}
tar xf %{S:45}
tar xf %{S:46}
tar xf %{S:47}
tar xf %{S:48}
tar xf %{S:49}
tar xf %{S:50}
tar xf %{S:51}
tar xf %{S:52}
tar xf %{S:53}
tar xf %{S:54}
tar xf %{S:55}
tar xf %{S:56}
tar xf %{S:57}
tar xf %{S:58}
tar xf %{S:59}
tar xf %{S:60}
tar xf %{S:61}
tar xf %{S:62}
tar xf %{S:63}
tar xf %{S:64}
tar xf %{S:65}
#@tar@

%build
for l in %build_languages; do
  pushd yast2-trans-$l-%{version}
  autoreconf --force --install
  %{?suse_update_config:%{suse_update_config -f}}
  ./configure --libdir=%{_libdir} --prefix=%{prefix}
  make %{?jobs:-j%jobs}
  popd
done

%install
for l in %build_languages; do
  pushd yast2-trans-$l-%{version}
  make install DESTDIR="$RPM_BUILD_ROOT"
  popd
done

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%dir /usr/share/YaST2/locale
# %files LL
# %doc %{prefix}/share/doc/packages/yast2-trans-LL
# %lang(LL) /usr/share/YaST2/locale/LL

%files af
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-af
%lang(af) /usr/share/YaST2/locale/af

%files am
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-am
%lang(am) /usr/share/YaST2/locale/am

%files ar
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ar
%lang(ar) /usr/share/YaST2/locale/ar

%files be
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-be
%lang(be) /usr/share/YaST2/locale/be

%files bg
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-bg
%lang(bg) /usr/share/YaST2/locale/bg

%files bn
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-bn
%lang(bn) /usr/share/YaST2/locale/bn

%files bs
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-bs
%lang(bs) /usr/share/YaST2/locale/bs

%files ca
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ca
%lang(ca) /usr/share/YaST2/locale/ca

%files cs
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-cs
%lang(cs) /usr/share/YaST2/locale/cs

%files cy
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-cy
%lang(cy) /usr/share/YaST2/locale/cy

%files da
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-da
%lang(da) /usr/share/YaST2/locale/da

%files de
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-de
%lang(de) /usr/share/YaST2/locale/de

%files el
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-el
%lang(el) /usr/share/YaST2/locale/el

%files es
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-es
%lang(es) /usr/share/YaST2/locale/es

%files et
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-et
%lang(et) /usr/share/YaST2/locale/et

%files fa
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-fa
%lang(fa) /usr/share/YaST2/locale/fa

%files fi
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-fi
%lang(fi) /usr/share/YaST2/locale/fi

%files fr
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-fr
%lang(fr) /usr/share/YaST2/locale/fr

%files gl
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-gl
%lang(gl) /usr/share/YaST2/locale/gl

%files gu
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-gu
%lang(gu) /usr/share/YaST2/locale/gu

%files he
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-he
%lang(he) /usr/share/YaST2/locale/he

%files hi
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hi
%lang(hi) /usr/share/YaST2/locale/hi

%files hr
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hr
%lang(hr) /usr/share/YaST2/locale/hr

%files hu
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hu
%lang(hu) /usr/share/YaST2/locale/hu

%files id
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-id
%lang(id) /usr/share/YaST2/locale/id

%files it
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-it
%lang(it) /usr/share/YaST2/locale/it

%files ja
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ja
%lang(ja) /usr/share/YaST2/locale/ja

%files jv
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-jv
%lang(jv) /usr/share/YaST2/locale/jv

%files ka
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ka
%lang(ka) /usr/share/YaST2/locale/ka

%files km
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-km
%lang(km) /usr/share/YaST2/locale/km

%files ko
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ko
%lang(ko) /usr/share/YaST2/locale/ko

%files ku
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ku
%lang(ku) /usr/share/YaST2/locale/ku

%files lo
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-lo
%lang(lo) /usr/share/YaST2/locale/lo

%files lt
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-lt
%lang(lt) /usr/share/YaST2/locale/lt

%files mk
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-mk
%lang(mk) /usr/share/YaST2/locale/mk

%files mr
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-mr
%lang(mr) /usr/share/YaST2/locale/mr

%files ms
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ms
%lang(ms) /usr/share/YaST2/locale/ms

%files my
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-my
%lang(my) /usr/share/YaST2/locale/my

%files nb
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-nb
%lang(nb) /usr/share/YaST2/locale/nb

%files nl
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-nl
%lang(nl) /usr/share/YaST2/locale/nl

%files pa
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-pa
%lang(pa) /usr/share/YaST2/locale/pa

%files pl
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-pl
%lang(pl) /usr/share/YaST2/locale/pl

%files pt
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-pt
%lang(pt) /usr/share/YaST2/locale/pt

%files ro
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ro
%lang(ro) /usr/share/YaST2/locale/ro

%files ru
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ru
%lang(ru) /usr/share/YaST2/locale/ru

%files si
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-si
%lang(si) /usr/share/YaST2/locale/si

%files sk
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-sk
%lang(sk) /usr/share/YaST2/locale/sk

%files sl
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-sl
%lang(sl) /usr/share/YaST2/locale/sl

%files sr
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-sr
%lang(sr) /usr/share/YaST2/locale/sr

%files sv
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-sv
%lang(sv) /usr/share/YaST2/locale/sv

%files sw
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-sw
%lang(sw) /usr/share/YaST2/locale/sw

%files ta
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ta
%lang(ta) /usr/share/YaST2/locale/ta

%files tg
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-tg
%lang(tg) /usr/share/YaST2/locale/tg

%files th
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-th
%lang(th) /usr/share/YaST2/locale/th

%files tk
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-tk
%lang(tk) /usr/share/YaST2/locale/tk

%files tr
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-tr
%lang(tr) /usr/share/YaST2/locale/tr

%files uk
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-uk
%lang(uk) /usr/share/YaST2/locale/uk

%files vi
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-vi
%lang(vi) /usr/share/YaST2/locale/vi

%files wa
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-wa
%lang(wa) /usr/share/YaST2/locale/wa

%files xh
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-xh
%lang(xh) /usr/share/YaST2/locale/xh

%files zu
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-zu
%lang(zu) /usr/share/YaST2/locale/zu

%files en_GB
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-en_GB
%lang(en_GB) /usr/share/YaST2/locale/en_GB

%files en_US
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-en_US
%lang(en_US) /usr/share/YaST2/locale/en_US

%files pt_BR
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-pt_BR
%lang(pt_BR) /usr/share/YaST2/locale/pt_BR

%files zh_CN
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-zh_CN
%lang(zh_CN) /usr/share/YaST2/locale/zh_CN

%files zh_TW
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-zh_TW
%lang(zh_TW) /usr/share/YaST2/locale/zh_TW
#@FILES@

%changelog
